*{
	outline: none;
}
a:focus{
	outline: none;
}
footer .back-top{
    background-image: url(../img/bouton-remonter.png);
    background-color: rgba(235, 235, 235, 0.8);
    display: none;
    width: 52px;
    height: 52px;
    background-repeat: no-repeat;
    background-color: transparent;
    margin-right: 15px;
    padding: 1em;
    position: fixed;
    right: 0;
    bottom: 2em;
    text-decoration: none;
    text-indent: -9999px;
}
footer .digital-link{
	color: #008ed5;
	font-size: 10px;
}

@font-face {
    font-family: 'cabane-mille';
    src:    url('../fonts/cabane-mille.eot?laills');
    src:    url('../fonts/cabane-mille.eot?laills#iefix') format('embedded-opentype'),
        url('../fonts/cabane-mille.ttf?laills') format('truetype'),
        url('../fonts/cabane-mille.woff?laills') format('woff'),
        url('../fonts/cabane-mille.svg?laills#cabane-mille') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'cabane-mille' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-bakctotop:before {
    content: "\e900";
}
.icon-grande-fleche-Bas:before {
    content: "\e901";
}
.icon-grande-fleche-D:before {
    content: "\e902";
}
.icon-grande-fleche-G:before {
    content: "\e903";
}
.icon-grande-fleche-haut:before {
    content: "\e904";
}
.icon-logo:before {
    content: "\e905";
}
.icon-petite-fleche-bas:before {
    content: "\e906";
}
.icon-petite-fleche-D:before {
    content: "\e907";
}
.icon-petite-fleche-G:before {
    content: "\e908";
}
.icon-petite-fleche-haut:before {
    content: "\e909";
}
.icon-pin-carte:before {
    content: "\e90a";
}

body{

  line-height:1.5;
}
.nav.menu{
	display: inline-block;
	position: relative;
}
.nav.menu >li{
	float: left;
	position: static;
	font-size: 15px;
	font-weight: 700;
}
.nav.menu >li > .nav-child{
	display: none;
	position: absolute;
	padding-left: 0;
	left:0;
}
.nav.menu >li > span,
.nav.menu >li > a{
	display: block;
	padding: 15px 10px;
	cursor: pointer;
	text-align: center;
	position: relative;
	color:#004992;
}
.nav.menu >li > a:hover,
.nav.menu >li > a:focus{
	background-color: transparent;
}
.nav.menu >li.parent:hover > span:before{
	content: "\e259";
  font-family: 'Glyphicons Halflings';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 12px;
}
.nav.menu > li:hover > .nav-child {
	display: block;
}
.nav.menu >li > .nav-child >li{
	float: left;
	list-style: none;
	padding: 0 5px;
}
.nav.menu >li > .nav-child >li a{
	font-weight: 300;
	color:#004992;
}
.nav.menu >li > .nav-child >li a:hover{
	text-decoration: none;
	font-weight:700
}
header{
	position: absolute;
	z-index: 1;
	width: 100%;
	padding-top: 40px;
}
@media (max-width:991px){
	.nav.menu >li{
			font-size: 14px;
	}
}



@media (max-width:767px) {
    header{
        padding-top: 10px;
    }
    header .logo .img-responsive {
        max-width: 39%;
    }
	.main-menu{
		position: static;
	}
    .navbar-collapse{
        position: absolute;
        top: 0;
        right: 0;
        background-color: #fff;
        z-index: 4;
        padding-top: 50px;
        width: 200px;
        overflow-y: initial !important;
        overflow-x: initial !important;


    }
    .navbar-collapse:after{

        width: 0;
        height: 0;
        border-top: 100px solid #fff;
        border-right: 300px solid transparent;
        position: absolute;
        left: 0;
        bottom: -100px;
    }


.nav.menu >li {
	width: 100%;

}
.nav.menu >li > span,
 .nav.menu >li > a{
	 text-align: left;
	 display: inline-block;
 }
 .nav.menu >li.parent > span:before{
  content: "\e258";
   font-family: 'Glyphicons Halflings';
 	position: absolute;
	top:16px;
 	right: -10px;
 }
 .nav.menu >li.parent:hover > span:before{
	 	content: "\e259";
		top:16px;
		 right: -10px;
			bottom: auto;
			left: auto;
 }
 .nav.menu >li > .nav-child{
	 position: relative;
	 padding-left: 15px;
 }
 .nav.menu >li > .nav-child > li{
	 width: 100%;
	 margin-bottom: 10px;
 }
}
header.interne-header{
	background-color: #004992;
	padding-top: 30px;
	padding-bottom: 30px;
}
header.interne-header .nav.menu >li > span,
header.interne-header .nav.menu >li > a,
header.interne-header .nav.menu >li > .nav-child > li > a
{
	color: #fff;
}
@media (max-width:991px) {
	header.interne-header {
	padding-bottom: 33px;
 }
}
@media (max-width:767px) {
	header.interne-header .nav.menu >li > span,
	header.interne-header .nav.menu >li > a,
	header.interne-header .nav.menu >li > .nav-child > li > a
	{
		color: #004992;
	}
}
h1{
  font-weight: 400;
	font-size: 48px;
  color: #004992;
}
h2{
  font-weight: 400;
  font-size:34px;
  color: #fff;
}
h3{
  font-weight: 700;
  font-size: 20px;
  color: #004992;
	text-transform: capitalize;
}
h4{
	font-weight: 700;
	font-size: 15px;
	color: #fff;
}
.txt-desc{
  font-weight: 500;
  font-size: 15px;
	color: #004992;
}
.txt-light{
  font-weight: 700;
  font-size: 15px;
	color: #004992;
}


.txt-small{
	font-size: 13px;
}
.padding-right-0{
	padding-right: 0 !important;
}
.padding-left-0{
	padding-left: 0 !important;
}
.margin-top-Xlarge{
  margin-top: 100px;
}
.margin-top-XXlarge{
	  margin-top: 150px;
}

.margin-bottom-Xlarge{
  margin-bottom: 100px;
}
.margin-top-large{
  margin-top: 50px;
}
.margin-bottom-large{
  margin-bottom: 50px;
}
@media (max-width: 991px) {
	h1{
		font-size: 40px;
	}
	h2{
		font-size: 30px;
	}
	h3{
		font-size: 17px;
	}
	.txt-desc{
	  font-size: 13px;
	}
	.txt-light{
		font-size: 13px;
	}
}

@media (max-width: 767px){
	h1 {
		font-size: 33px;
		}
		h2{
			font-size: 25px;
		}
		h3{
			font-size: 15px;
		}
		h3{
			font-size: 14px;
		}
		.margin-bottom-Xlarge{
		  margin-bottom: 60px;
		}
}


.bg-blue{
 background-color: #004992;
}
.bg-gr-clair{
  background-color: #e6e7e8;
}
.bg-grey{
  background-color: #999da5;
}
.bg-white{
  background-color: #fff;
}
.clr-white{
	color: #fff;
}
.clr-blue{
color: 	#004992;
}
a.uk-button,
button.uk-button {
    background-color:#fff;
    border: 1px solid #004992!important;
    color:#004992!important ;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    text-transform: none;
    display: inline-block;
    transition: all .4s;
		line-height: 40px;
		height: 40px;
		padding: 0px 30px;
}
a.uk-button:hover,
button.uk-button:hover{
    border:2px solid #004992!important;
		font-weight: 700;
}
@media (max-width: 1199px){
	a.uk-button,
	button.uk-button{
		font-size: 15px;
	}
}
@media (max-width: 991px) {
	a.uk-button,
	button.uk-button{
    font-size: 13px;
	}
}
@media (max-width: 550px) {
	a.uk-button,
	button.uk-button{
    font-size: 12px;
	}
}
.slide-home{
	position: relative;
}
.box-cabane{
	position: absolute;
  bottom: 0;
	width: 100%;
}
.la-cabane{
	padding-top: 6px;
	padding-bottom:15px;
	padding-left: 15px;
	background-color:#004992;
	text-align: center;
	width: 100%;
	position: relative;
	opacity:0.9;
}
.la-cabane h2{
    padding-left: 25px;
    padding-right: 15px;
    float: right;
}
.la-cabane p.txt-desc {
    padding-right: 33%;
}
.la-cabane h4{
	padding-left: 35px;
}
.la-cabane:before {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 85px solid #004992;
    border-left:361px solid transparent;
    position: absolute;
    right: 0;
    top: -84px;
}
@media (min-width: 1200px){
    .la-cabane p.txt-desc {
        padding-right: 10px;
    }
}
@media (max-width: 1199px){
    .la-cabane h2{
        padding-left: 0;
    }
    .la-cabane:before{
        border-left: 294px solid transparent;
    }
    .la-cabane h4{
        padding-left: 0;
    }
}
@media (max-width: 991px) {
    .la-cabane:before{
        border-left:345px solid transparent;
    }
}
@media (max-width: 767px){
	.la-cabane{
		width: 47%;
	}
}
@media (max-width: 550px) {
    .la-cabane:before {
        border-left:0 solid transparent;
    }
    .la-cabane {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
    .la-cabane p.txt-desc {
        padding-right: 0px;
    }
    .la-cabane p.txt-desc.margin-top-large {
        margin-top: 10px;
    }
    .la-cabane p.txt-desc.margin-bottom-Xlarge {
        margin-bottom: 20px;
    }
    .la-cabane h4 {
        padding-left: 0;
        font-size: 14px;
    }
}
@media (max-width: 320px) {
	.la-cabane:before{
        top: -80px;
        border-bottom: 81px solid #004992;
        border-left: 0 solid transparent;
	 }
    .la-cabane {
        width: 100%;
    }
}
.news{
	background-color:#999da5;
	position:relative;
	min-height: 95px;
}
.news h1{
	padding-left:30px;
}
@media (max-width: 767px){
	.news{
		padding-top: 10px;
		padding-bottom: 20px;
	}
	.news h1{
		text-align: center;
		padding-left: 0;
	}
}
.ctn-block-news .news .uk-flex-right{
    position: absolute;
    right: 0;
    top: -10%;
}
.ctn-block-news .news .uk-flex-right .uk-grid{
	flex-direction: column;
	padding-top: 8px;
}
.ctn-block-news .uk-slidenav-next:before {
	content: "\e906"!important;
	font-family:'cabane-mille'!important;
	color: #fff;
	font-size: 30px;
}
.ctn-block-news .uk-slidenav-previous:before {
	content: "\e909"!important;
	font-family:'cabane-mille'!important;
	color: #fff;
	font-size: 30px;
}
.ctn-block-news .uk-slidenav {
	width: 70px;
	height: 28px;
	line-height: 28px;
	font-size: 20px;
	text-align: left;
}
.blck-news .uk-panel-title {
    margin-top: 20px;
		margin-bottom: 0;
    font-size: 15px;
    line-height: 10px;
    font-weight: 700;
    text-transform: none;
    color: #fff;
}
@media (max-width:767px){
	.blck-news .uk-slidenav-position > ul{
		width: 80%;
	}
	.blck-news .uk-panel-title{
		font-size: 12px;
	 }
}
	.blck-news .uk-margin{
		margin-top: 8px;
	}
    .news:after{
        content: "";
        width: 0;
        height: 0;
        border-bottom: 96px solid #999da5;
        border-right: 34px solid transparent;
        position: absolute;
        right: -34px;
        bottom: 0px;
    }
		div.itemBody {
		   padding: 0;
		}
		div.itemView {
		    padding: 0;
		    margin: 0;
		}
		#k2Container {
	    padding: 0;
	}
@media (max-width: 991px){
	.news:after{
		border-bottom: 155px solid #999da5;
		border-right: 34px solid transparent;
	}
}
@media (max-width: 767px){
	.news:after{
		display: none;
	}
}
 .blck-nos-sentiers hr.uk-grid-divider,
	.divider-sentier
 {
	border-top: 1px solid   #004992!important;
}
.blck-nos-sentiers .btn-flex{
	display: flex;
	justify-content: space-between;
}

.btn-flex a.uk-button {
	    padding: 0 15px;
			line-height: 60px !important;
			height: 60px!important;
}
 .btn-flex a.uk-button.two-line {
		line-height: 1.2 !important;
		padding-top: 10px !important;
}
@media (max-width: 767px){
.btn-flex a.uk-button{
	margin-right: 20px;
	}
.blck-nos-sentiers .btn-flex{
	display: flex;
	justify-content: center;
	}
	.btn-flex a.uk-button.two-line {
 		padding-top: 17px !important;
 }
}
	.close-btn .uk-button{
		margin-top: 20px;
		background-color:#004992!important;
		color: #fff!important;
		border-color: #004992!important;
		padding: 0 17px;
	}


.ctn-block-pensions .uk-tab>li:nth-child(n+2)>a {
    margin-left: 25px;
}
.ctn-block-pensions .uk-panel{
		border: 1px solid ;
		border-color:transparent #ededed #ededed;
		padding: 25px;
		min-height: 242px;
}
@media (max-width: 991px){
.ctn-block-pensions .uk-panel{
	margin-bottom: 30px;
  }
}
@media (max-width: 550px){
.ctn-block-pensions .uk-tab>li:nth-child(n+2)>a {
    margin-left: 0;
}
}
.ctn-block-pensions .blck-local .uk-panel{
		padding: 0;
}
.ctn-block-pensions .uk-margin-top{
		margin-top: 0!important;
}
.ctn-block-pensions .blck-pensions .uk-switcher{
		padding: 15px!important;
}
 .ctn-block-pensions .uk-tab li a{
		color:#004992!important ;
		transition: all .4s;
}
.ctn-block-pensions a.uk-button{
	display: block;
	left:0;
	right: 0;
	margin: 62px auto 0;
	width: 50%;
	font-size: 15px;
}
  .ctn-block-pensions .uk-tab li a:hover,
	.ctn-block-pensions .uk-active{
		color:#004992!important ;
		font-weight: 700;
}
.box-title {
    padding-top: 6px;
    padding-bottom: 6px;
    position: relative;
		background-color:#e6e7e8;
		width: 378px;
		text-align: center;
}

.box-title h1{
		margin-bottom: 10px;
		margin-top: 10px;
}
.box-title:after{
		content: "";
		width: 0;
		height: 0;
		border-bottom: 86px solid #e6e7e8;
		border-right: 33px solid transparent;
		position: absolute;
		right: -33px;
		bottom: 0px;
}
@media (max-width:991px){
.box-title:after{
	border-bottom: 77px solid #e6e7e8;
	border-right: 34px solid transparent;
}
}
@media (max-width:767px) {
	.box-title{
		width: 250px;
		padding-top: 3px;
	}
.box-title:after{
		border-bottom:65px solid #e6e7e8;
		border-right: 34px solid transparent;
}

}
.blck-randonnes > .uk-panel {
    width: 100%;
}
.ctn-randonnees .box-title{
		bottom: -40px;
}

.ctn-randonnees .box-time{
		padding: 5px 13px;
		border: 1px solid #fff;
		color: #fff;
		width: 70px;
		height: 37px;
}
.ctn-randonnees .uk-slidenav{
		width: 35px;
}
.ctn-randonnees .uk-slidenav-next:before {
		content: "\e907"!important;
		font-family:'cabane-mille'!important;
		color: #fff;
		font-size: 40px;
}
.ctn-randonnees .uk-slidenav-previous:before {
		content: "\e908"!important;
		font-family:'cabane-mille'!important;
		color: #fff;
		font-size: 40px;
}

.ctn-randonnees .carte a{
 color: #fff;
}
.ctn-randonnees h4{
		margin-top: 21px;
		margin-bottom: 11px;
		text-align: left;
}
.ctn-randonnees  .carte:before{
		color: #fff;
}
.lidies p{
	min-height: 46px;
}

@media (max-width:767px) {
.lidies,
.ctn-randonnees h4,
.ctn-randonnees p{
	text-align: center;
}
.ctn-randonnees .box-time{
	left:0;
	right: 0;
	margin: auto;
}
}





/*block-reservation*/
.ctn-block-reservation {
	padding-bottom: 50px;
}
.ctn-block-reservation  a {
	display: block;
	transition: all .4s;
	text-decoration: none;
}
.ctn-block-reservation  a:hover{
	color:#fff;
	font-weight: 700;
	display: block;
}
.ctn-block-reservation .box-title{
	bottom: -54px;
	position: absolute;
}
@media (max-width:767px){
.ctn-block-reservation h3,
.ctn-block-reservation p,
.ctn-block-reservation a{
	text-align: center;
 }
}
.ctn-block-reservation .OsPlanningRefuge .TablePlanning th.selectionmois,
.ctn-block-reservation .OsPlanningRefuge .TablePlanning .selectionmois a{
    font-family: Raleway;
}
.ctn-block-reservation .OsPlanningRefuge .TablePlanning .places {
    font-size: 14px;
    font-weight:400;
    font-family: Raleway;
    padding: 3px;
    color: #004992!important;
}

.selectionmois{
	padding-left: 11px;
	padding-right: 15px;
}
.ctn-block-reservation .OsPlanningRefuge .TablePlanning .selectionmois .moisencours{
	width: 100%;
    margin-bottom: 45px;
	background-color: transparent;
	color: #fff;
	font-size: 15px;
	font-weight: 700 !important;
	border-radius: 0;
	border:  1px solid #fff;
	padding: 5px;
	text-align: center;
	font-family: Raleway;
}
.TablePlanning .selectionmois .os_selection_precedent a,
.TablePlanning .selectionmois .os_selection_suivant a{
	margin: 0 1px 5px !important;
	border-radius: 0;
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff !important;
	font-size: 15px!important;
	font-weight: 400;
	padding: 5px;
}
.OsPlanningRefuge .TablePlanning .nav.nav-suivant a {
	content: "\e906"!important;
	font-family:'cabane-mille'!important;
	color: #fff;
	font-size: 30px;
}
.OsPlanningRefuge .TablePlanning .nav.nav-precedent a{
	content: "\e909"!important;
	font-family:'cabane-mille'!important;
	color: #fff;
	font-size: 30px;
}
.OsPlanningRefuge .TablePlanning .entete{
	color:  #004992!important;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
}
.OsPlanningRefuge .TablePlanning .ouvert{
	background-color:#C8EEA5!important;
}

.OsPlanningRefuge .TablePlanning td{
	border-radius: 0 !important;
}
@media (min-width: 590px){

    .selectionmois{
        padding-left: 25px;
        padding-right: 30px;
    }
    .ctn-block-reservation .OsPlanningRefuge .TablePlanning .selectionmois .moisencours{
        margin: 0;
        width: 28%;
    }
    .TablePlanning .selectionmois .os_selection_precedent a,
    .TablePlanning .selectionmois .os_selection_suivant a{
        width: 48%;
    }
}
@media (min-width: 768px){
    .ctn-block-reservation .OsPlanningRefuge .TablePlanning .selectionmois .moisencours{
        width: 40%;
    }
    .TablePlanning .selectionmois .os_selection_precedent a,
    .TablePlanning .selectionmois .os_selection_suivant a{
        width: 48%;
    }
    .TablePlanning .selectionmois .os_selection_precedent,
    .TablePlanning .selectionmois .os_selection_suivant{
        width: 30%;
    }
}
@media (max-width:991px){

	.OsPlanningRefuge .TablePlanning .entete {
		font-size: 13px;
	}
	.OsPlanningRefuge .TablePlanning .selectionmois .moisencours {
		font-size: 15px;
	}

}

.banner{
		position: relative;
		top:120px;
}
.sub-banner .box-title{
	bottom:-160px;
	position: absolute;
}
.histoire-rgt{
	display: flex;
	justify-content: space-around;
	padding-top: 6px;
	padding-bottom: 6px;
	position: relative;
	background-color:#004992;
 	align-items: center;
}
.histoire-rgt:after{
	content: "";
	width: 0;
	height: 0;
	border-bottom: 85px solid #004992;
	border-right: 33px solid transparent;
	position: absolute;
	right: -33px;
	bottom: 0px;
}
.histoire-lft{
	display: flex;
	justify-content: space-around;
	flex-direction: row-reverse;
	padding-top: 6px;
	padding-bottom: 6px;
	position: relative;
	background-color:#004992;
 	align-items: center;
}
.histoire-lft:after{
	content: "";
	width: 0;
	height: 0;
	border-bottom: 85px solid #004992;
	border-left: 33px solid transparent;
	position: absolute;
	left: -33px;
	bottom: 0px;
}

.bx-date{
	color: #fff;
	font-size: 48px;
	margin-right: 17px;
	margin-left: 15px;
}
@media (max-width:767px){
.histoire-lft{
	flex-direction: row;
}
.histoire-lft:after,
.histoire-rgt:after{
	display: none;
}
.bx-date{
	font-size:30px;
	margin-right: 10px;
	margin-left: 6px;
}
.histoire-lft .txt-desc,
.histoire-rgt .txt-desc{
	padding: 10px;
	}
}

.informations{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.big-info{
	width: 25%;
	font-weight:700;
	font-size: 15px;
	padding-left: 15px;
}
.small-info{
	width: 25%;
	font-weight: 400;
	font-size: 15px;
	padding-left: 15px;
}
@media (max-width:767px){
.small-info{
		font-size: 13px;
	}
.big-info{
	font-size: 13px;
	}
.info h3{
	text-align: center;
	}
}
@media (max-width:550px){
	.informations{
		justify-content: center;
		flex-wrap: wrap;
		align-items: center;
	}
	.big-info,
	.small-info{
			width: 50%;
	}
	.info .uk-margin-large{
	margin: 0!important;
	}
}

.bord-btt{
	border-bottom: 1px solid #ededed;
	padding-bottom: 15px;
	padding-top: 15px;
}
.bord-tp{
	border-top:1px solid #ededed;
}
.sub-randos{
	float: left;
	margin-right: 20px;
}
 .randos{
	float: left;
}
.randos p{
	padding-top: 10px;
	min-height: 50px;
}
.sub-randos .box-time{
	font-size:20px;
	border: 1px solid #004992;
	padding: 2px 8px;
}
.carte:before {
  content: "\e90a"!important;
  font-family: 'cabane-mille'!important;
  font-size: 30px;
	color: #004992;
}
.carte{
	margin-top: 10px;
	margin-bottom: 10px;
}
 .carte a{
	font-size: 15px;
	font-weight: 700;
	color: #004992;
	text-decoration: none;
	transition: all .4s;
}
 .carte a:hover{
color:#999da5
 }
.sub-heberge{
	float: left;
	margin-left:6px;
}
.hebergement{
	float: left;
}
ul li{
	list-style: none;
}
.blck-infos .uk-tab>li{
	width: 25%;
}
@media (max-width:767px){
	.blck-infos .uk-tab>li{
		width: auto;
	}
	.blck-infos .txt-light,
	.blck-infos .txt-desc{
		font-size: 12px;
	}
	.padding-left-0 {
	padding-left: 15px !important;
	}
}
.blck-infos .uk-tab li a{
 color:#004992!important ;
 transition: all .4s;
 text-align: center;
}
.blck-infos  .uk-tab li a:hover,
.blck-infos  .uk-active{
 color:#004992!important ;
 font-weight: 700;
}
.blck-infos .uk-panel {
  border: 1px solid;
  border-color: transparent #ededed #ededed;
  padding: 25px;
	min-height: 280px;
}
.blck-infos li:nth-child(3) .uk-panel{
	padding: 0;
}
.blck-infos .uk-margin-top{
	margin-top: 0!important;
}
 .telecharge  a.uk-button.two-line.btn-flex{
  line-height: 1.2 !important;
  padding-top: 10px !important;
	height: 60px;
	margin-bottom: 30px;
}
.blck-perviers .uk-animation-slide-right img{
	position: relative;
  bottom: -233px;
}
.blck-perviers img{
	margin-left: -43px;
}
@media (max-width:767px){
.blck-gardiens img{
	max-width: 100%;
  width: 80%;
  height: auto;
 }
}
.blck-liens a {
	font-size: 15px;
	color:  #004992;
	font-weight: 700;
}

.blck-nos-sentiers img{
	max-width: 100%;
	width: 100%;
	height: auto;
}
@media (max-width:767px) {
	.blck-nos-sentiers img{
		width: 70%;
	}
	.blck-nos-sentiers h3{
		text-align: center;
	}
}

.blck-panaromique object{
max-width: 640px;
width: 100%;
height: auto;
min-height: 480px;
}

.tmp-marche{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.sub-marche {
    width: 33%;
    margin-bottom: 20px;
}


.openruner iframe{
	max-width: 800px;
	width: 100%;
	height: auto;
	min-height: 650px;
}
@media (max-width:991px){
	.carte a{
	font-size: 13px;
	}
}

@media (max-width:767px){
.tmp-marche{
	justify-content: flex-start;
}
.sub-marche{
	width: 50%
}

}
@media (max-width:550px){
.tmp-marche{
	justify-content: center;
}
.sub-marche{
	width: 100%
}

}

/*footer*/

.footer .img-footer,.adress {
  margin: 24px 0;
}
.footer p.copyright, .footer p.copyright a {
	color:  #004992;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
  margin-bottom: 0;
  padding: 15px;
}
.footer p.copyright a{
	padding-left: 5px!important;
}
.sub-footer{
	position: absolute;
	right: 0;
	left:0;
	top:26px;

}
@media (max-width:991px){
	.sub-footer{
		top: 60px;
	  margin-left: 50px;
	}
}
@media (max-width:767px){
	.sub-footer{
		margin-top: 40px;
		text-align: center;
	}
	.sub-footer p{
	text-align: center;
	margin-bottom: 20px;
	}
	.footer .img-footer {
	margin: auto;
	margin-top: 30px;
	}
	.adress{
		text-align: center;
	}
}
.sub-footer img{
	margin-right: 15px;
}


@media (max-width:767px) {
	.navbar-toggle{
		position: absolute;
		top:15px;
		right: 15px;
		margin: 0;
		background-color: #fff;
		border-radius: 0;
		z-index: 5;
	}
.navbar-toggle .icon-bar{
	background-color:#004992;
}
.navbar-toggle .cross{
	display: none;
	color: #004992;
	font-size: 23px;
}
.accordion-xs .panel-heading{
	text-align: center;
	color: #333;
	background-color: #fff;
	border: none;
}
.accordion-xs .sub-randos,
.accordion-xs .randos{
	float: none;
	display: inline-block;
	vertical-align: top;
}
.panel-default,
 .panel-default>.panel-heading+.panel-collapse>.panel-body{
	 border: none;

}
}
